<?php session_start();  //Developed by ITechScripts

error_reporting(0);

//require 'include/configurations.php'; // ITECHBIDS Configuration File 



                            $sql_reg="select * from member_details";

							$res_reg=mysql_query($sql_reg);

							$tot_reg=mysql_num_rows($res_reg);

							$sql_sold="select * from auction_details where quantity_sold > 0";

							$res_sold=mysql_query($sql_sold);

							$tot_sold=mysql_num_rows($res_sold);

							$sql_live="select * from auction_details where status='Active'";

							$res_live=mysql_query($sql_live);

							$tot_live=mysql_num_rows($res_live);

	?>				

	

<?



	require 'site_modules/ending.php';



?>

	







    <br>

<?



	require 'site_modules/ending.php';



?>

<BR>

<?



	require 'site_modules/classifieds.php';



?>

	







